Bug 591105 - Implementation of new Diffie-Hellman groups described in RFC 5114
Summary: Implementation of new Diffie-Hellman groups described in RFC 5114
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openswan
Version: 5.6
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Avesh Agarwal
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On: 584987
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-11 13:08 UTC by RHEL Program Management
Modified: 2013-01-11 02:59 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-27 09:17:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2010:0444 0 normal SHIPPED_LIVE Openswan enhancement update 2010-05-27 09:17:41 UTC

Description RHEL Program Management 2010-05-11 13:08:14 UTC
This bug has been copied from bug #584987 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 6 errata-xmlrpc 2010-05-27 09:17:45 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0444.html


Note You need to log in before you can comment on or make changes to this bug.